{
        "name" : "RSS",
        "displayName" : "RSS",
        "defaultHandler" : "mvel: new org.jbpm.process.workitem.rss.RSSWorkItemHandler()",
        "documentation" : "rss-workitem/index.html",
        "module" : "rss-workitem",
        "icon" : "RSS.png",
            "category" : "RSS",
            "description" : "Create RSS feeds",
            "keywords" : [
                                "rss"
                ,"feed"
                ,"create"

            ],
                "isaction" : "true",
                "actiontitle" : "Create a RSS feed from multiple sources",
            "requiresauth" : "false",
            "parameters" : [
                                   {
                                       "name" : "URL",
                                       "type" : "new StringDataType()"
                                   }

            ],
            "mavenDependencies" : [
                                   {
                                       "groupId" : "org.jbpm.contrib",
                                       "artifactId" : "rss-workitem",
                                       "version" : "7.32.0.Final"
                                   }

            ]
}

,
